.cc-cookies { 
	position:fixed; 
	width: 70%; 
	left: 0; 
	padding: 0.3em 15%; 
	font-size: 0.875rem; /* rms: was 13px */
	/* font-weight: 400; */
	z-index: 99999; 
	text-align: left; 
	line-height: 40px; /* rms: was 30px */
}
.cc-cookies:before { 
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	content: '';
}
.cc-cookies .inner-cookie { 
	position: relative;
}
.cc-cookies a { 
	text-decoration: underline;
}
.cc-cookies a:hover { 
	/* text-decoration: none; */
	color: #76c100;
}
.cc-overlay { 
	height: 100%; padding-top: 25%;
}
.cc-cookies-error { 
	float: left; width: 90%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333;
}
a.cc-cookie-accept { 
	text-decoration:none;
	text-align: right;
	display: block;
	padding: 0px 30px; /* rms: was 0 7px */
	height: 25px; /* rms: was 30px */
	float: right;
	font-size: 1.0625rem; /* rms: was 12px */
	margin-top: 7px; /* rms */
	line-height: 25px; /* rms */
}
	
@media screen and (max-width: 768px) {
.cc-cookies a.cc-cookie-accept { 
	display: block; margin: 1em 0;
	}
}

@media screen and (max-width: 480px) {
.cc-cookies { 
	position: relative; float: left;
	}
}